@CHARSET "UTF-8";

body {
	background-color: #EEE;
	font-size: 11px;
}

select {
	margin-bottom:8px;
margin-right:4px;
}

input {
	
	margin-bottom:8px;
	margin-right:4px;
	
	
}

#wrapper {
	margin:0 auto;
	width:950px;
}
#login {
	margin:0 auto;
	margin-top:120px;
	width:300px;
	padding:20px 20px 10px 20px;
	background-color: #FFF;
	border:solid 2px #6a541a;
	line-height: 2em;
}
#login h1 {
	margin:0;
	padding:0;
	font-size: 20px;
	color:#6a541a;
}
#login .login {
	text-align: right;
	width:260px;
}
.err {
	color: red;
}
a.up {
	display:inline-block;
	width:10px;
	height:10px;
	background:transparent url(../images/arrow_up.png) no-repeat;
	text-decoration:none;
}
a.down {
	display:inline-block;
	width:10px;
	height:10px;
	background:transparent url(../images/arrow_down.png) no-repeat;
	text-decoration:none;
}
#report thead {
	background:#8f720f;
	color:#e7e3aa;
}
#menu {
	background-color: #6a541a;
	padding:3px 30px 3px 20px;
	color:#FFF;
}
#menu ul.root {
	padding:0;
	margin:0;
}
#menu ul.root li {
	list-style: none;
	padding:0 10px 0 10px;
	margin:0;
	float:left
}
#menu ul.root li a {
	color:#FFF;
	text-decoration: none;
}
#menu ul.root li.logout a {
	text-decoration: underline;
}
#menu .right {
	float:right;
}
#workbench {
	padding:10px 30px 10px 30px;
	background-color: #FFF;
	color:#222;
	border:solid 1px #6a541a;
}
#workbench div.form {
	text-align: right;
	width:500px;
}
#workbench div.msg {
	padding:5px 40px 5px 10px;
	background-color: #F84914;
	color:#FFF;
	font-size: 12px;
	font-weight: bold;
	width:auto;
	clear:both;
	margin:0 0 20px 0;
}
#workbench div.form tr {
	vertical-align: top;
}
#workbench div.form td {
	text-align: left;
}
#workbench div.form input {
	width:300px;
	font-size: 12px;
	background-color: #FAFAFA;
	border:solid 1px #AAA;
	padding:2px 4px 2px 4px;
}
#workbench div.form input.checkbox {
	width:auto;
}
#workbench div.form select {
	width:300px;
	font-size: 12px;
	background-color: #FAFAFA;
	border:solid 1px #AAA;
	padding:2px 4px 2px 4px;
}
#workbench div.form textarea {
	width:300px;
	height:150px;
	font-size: 12px;
	background-color: #FAFAFA;
	border:solid 1px #AAA;
	padding:2px 4px 2px 4px;
}
#workbench div.form input.submit {
	width:auto;
	font-size: 12px;
	background-color: #F84914;
	border:0;
	color:#FFF;
	padding:3px 6px 4px 6px;
}
#workbench div.formWide tr {
	vertical-align: top;
}
#workbench div.formWide input {
	width:300px;
	font-size: 12px;
	background-color: #FAFAFA;
	border:solid 1px #AAA;
	padding:2px 4px 2px 4px;
}
#workbench div.formWide select {
	width:300px;
	font-size: 12px;
	background-color: #FAFAFA;
	border:solid 1px #AAA;
	padding:2px 4px 2px 4px;
}
#workbench div.formWide textarea {
	width:300px;
	height:150px;
	font-size: 12px;
	background-color: #FAFAFA;
	border:solid 1px #AAA;
	padding:2px 4px 2px 4px;
}
#workbench div.formWide input.submit {
	width:auto;
	font-size: 12px;
	background-color: #F84914;
	border:0;
	color:#FFF;
	padding:3px 6px 4px 6px;
}
#footer {
	background-color: #8F7223;
	padding:3px 0px 3px 20px;
	color:#FFF;
}
table {
}
tr.head {
	background-color: #DDD;
}
tr.even {
	background-color: #DDD;
}
div.cpa_admin_left {
	float:left;
	text-align:left;
	width:50%;
	font-size:11px;
}
div.cpa_admin_right {
	float:right;
	text-align:left;
	width:45%;
	font-size:11px;
}
div.s_left {
	float:left;
	width:49%;
	text-align:left;
}
div.s_right {
	float:left;
	width:49%;
	text-align:left;
}
div.heading {
	width:100%;
	padding:5px;
	font-size:12px;
	background:#804000;
	font-weight: bold;
	color:white;
	margin:20px 0px 10px 0px;
}
div.heading1 {
	width:100%;
	padding:5px;
	background:#804000;
	font-weight: bold;
	font-size:12px;
	color:white;
	margin:20px 0px 10px 0px;
}
div.heading2 {
	width:100%;
	padding:5px;
	background:#804000;
	font-weight: bold;
	font-size:12px;
	color:white;
	margin:20px 0px 10px 0px;
}
div.s_left {
	float:left;
}
div.s_right {
	float:right;
}
td, th {
	border:1px solid #AAA;
	padding:2px;
}
.alignment td {
	border:0px;
	display:block;
	margin-right:50px;
	float:left;
}
a.link:hover, a.h_menu:hover {
	color:blue;
	text-decoration:underline;
}
a.h_menu {
	display:block;
	width:32%;
	float:left;
	text-align:center;
	border:1px solid #ccc;
	font-weight:normal;
	color:black;
	margin-right:5px;
	
}
fieldset {
	border:1px solid #A39352;
}
label {
	/*color:blue;*/
	font-size:11px;
}
div.errors {
	background:red;
	padding:10px;
	color:white;
}
#add_user, #admin_info, fieldset {
	border:none;
}
#target_panel {
	border:0px;
	margin-left:-22px;
	width:950px;
	height:650px;
	display:block;
	background:transparent;
}
/*****************

* Clear Fix

*****************/

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clear {
	display:block;
	clear:both;
	line-height:0px !important;
	font-size:0px !important;
	margin:0px;
	padding:0px;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
#report tr td {
	text-align:center;
	font-size:9px;
}
#report thead th {
	text-align: center;
	font-size:9px;
}
h3 {
	text-align:center;
	margin:5px 0;
}
#tabs-3 a.active {
	color:red;
}
div.hidden {
	display:none;
}